{
  "id": "protostar4x.core.multiplayer",
  "displayName": "Multiplayer",
  "description": "Multiplayer support systems and commands.",
  "version": "0.1.0",
  "dependencies": [],
  "author": "Protostar Team",
  "hidden": true
}
